* {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  background: transparent;
  font-weight: normal;
  text-decoration: none;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ol,
ul {
  list-style: none;
}
del {
  text-decoration: line-through;
}
body {
  font-family: "GT-Eesti", Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #000;
  overflow-x: hidden;
  min-width: 320px;
  font-weight: 500;
}
input,
textarea,
select {
  font-family: "GT-Eesti", Arial, Helvetica, sans-serif;
  font-weight: 500;
}

a {
  color: #000;
}
.thumb {
  display: block;
}
img {
  display: block;
  width: 100%;
}
p {
  line-height: 1.6em;
  font-size: 16px;
  font-family: "GT-Eesti", Arial;
  font-weight: 500;
  color: #000;
}
.hidden {
  display: none;
}
br.clear {
  clear: both;
  line-height: 0;
}

.wrapper {
  width: 75%;
  margin: 0 auto;
}

::placeholder {
  color: #9b9b9b;
  opacity: 1;
  font-size: 15px;
}

:-ms-input-placeholder {
  color: #9b9b9b;
}

::-ms-input-placeholder {
  color: #9b9b9b;
}
@font-face {
  font-family: "poppinsregular";
  src: url("../font/Poppins-Regular.ttf") format("woff2"),
    url("../font/Poppins-Regular.ttf") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "poppinsmedium";
  src: url("../font/Poppins-Medium.ttf") format("woff2"),
    url("../font/Poppins-Medium.ttf") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "poppinsbold";
  src: url("../font/Poppins-Bold.ttf") format("woff2"),
    url("../font/Poppins-Bold.ttf") format("woff");
  font-weight: normal;
  font-style: normal;
}

#main-container {
  padding: 8px 0;
  background-color: gray;
  background-image: url(../images/bg-spotlight.png);
  background-size: cover;
  background-position: 50%;
}

#main-container .header {
  width: 97%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

#main-container .header .left {
  display: flex;
  align-items: center;
  gap: 25px;
}

#main-container .header .left .menu {
  display: none;
  width: 20%;
}

#main-container .header .left .menu a img {
  width: 100%;
  display: block;
}

#main-container .header .left .logo a img {
  width: 100%;
  display: block;
}

#main-container .header .left nav ul {
  display: flex;
  gap: 30px;
}

#main-container .header .left nav ul li {
  font-size: 12px;
  font-family: poppinsregular;
}

#main-container .header .left nav ul li a {
  font-weight: 700;
  color: #ffff;
}



.fixed-header nav ul li a {
  color: black !important;
}
.fixed-header .right .select select{
  color: black !important;
}
.fixed-header .right .singn-up div h4{
  color: black !important;

}
.fixed-header .right .singn-up div .icon img{
  filter: invert(1%);
}

.sidebar {
  display: none;
}

#main-container .header .right {
  display: flex;
  align-items: center;
  gap: 20px;
}

#main-container .header .right .select {
  display: block;
}

#main-container .header .right .select select {
  font-size: 15px;
  font-weight: bold;
  color: #ffff;
  cursor: pointer;
}

#main-container .header .right .singn-up {
  display: block;
}

#main-container .header .right .singn-up div {
  display: flex;
  align-items: center;
}

#main-container .header .right .singn-up div .icon {
  width: 18px;
}

#main-container .header .right .singn-up div .icon img {
  width: 100%;
  display: block;
  filter: invert(100);
}

#main-container .header .right .singn-up div h4 {
  font-size: 12px;
  font-family: poppinsbold;
  color: #ffff;
}

#main-container .header .right .Download {
  font-size: 12px;
  font-family: poppinsbold;
  background: #0087ff;
  padding: 16px 28px;
  border-radius: 40px;
  color: #fff;
}

.bullet {
  background-color: orange;
  padding: 5px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
}

#main-container .main {
  padding: 48px 0;
}

#main-container .main .container {
  width: 75%;
  margin: 0 auto;
  padding: 0 14px;
  color: #fff;
}

#main-container .main .container h1 {
  font-size: 50px;
  font-family: poppinsbold;
  width: 45%;
  line-height: 60px;
}

#main-container .main .container .number {
  display: flex;
  margin-top: 30px;
  background-color: #fff;
  width: 45%;
  height: 80px;
  align-items: center;
  border-radius: 50px;
  gap: 10px;
  padding: 0 10px;
}

#main-container .main .container .number span {
  color: #0087ff;
  padding: 0 20px;
  font-size: 14px;
}

#main-container .main .container .number form {
  width: 90%;
}

#main-container .main .container .number form input {
  width: 100%;
}

#main-container .main .container .number .search {
  background-color: #0087ff;
  padding: 20px;
  border-radius: 50%;
  cursor: not-allowed;
}

#main-container .main .container .number .search img {
  width: 100%;
  display: block;
}

#main-container .main .container .app {
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
  margin-top: 60px;
}

#main-container .main .container .app .item {
  display: flex;
  align-items: center;
  background-color: #ffff;
  padding: 8px 24px;
  gap: 10px;
  border-radius: 50px;
}

#main-container .main .container .app .item .img {
  width: 15px;
}

#main-container .main .container .app .item .img img {
  width: 100%;
  display: block;
}

#main-container .main .container .app .item div h4 {
  font-size: 12px;
  font-family: poppinsmedium;
  color: black;
}
#main-container .main .container .app .item div .star {
  display: flex;
  align-items: center;
}

#main-container .main .container .app .item div .star p {
  font-size: 12px;
  font-weight: 700;
}
#main-container .main .container .app .item div .star .star-icon {
  width: 9px;
  height: 9px;
}

#step {
  padding: 60px 0;
  background-color: #f2f2f2;
}

div.logo1 {
  width: 130px;
}
div.logo1 a img {
}
a.Downloadnav {
  font-size: 12px;
  font-family: poppinsbold;
  background: #0087ff;
  padding: 16px 28px;
  border-radius: 40px;
  color: #fff;
}
div.slide {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

#step .wrapper {
}

#step .wrapper h1 {
  text-align: center;
  font-size: 35px;
  font-family: poppinsbold;
}

#step .wrapper .step-by-step {
  display: flex;
  gap: 40px;
  padding: 50px 10px 0px 10px;
}

#step .wrapper .step-by-step .item {
  width: 25%;
}

#step .wrapper .step-by-step .item .logo {
  width: 65%;
  margin: 0 auto 20px auto;
}

#step .wrapper .step-by-step .item .logo img {
  width: 100%;
  display: block;
}

#step .wrapper .step-by-step .item h4 {
  text-align: center;
  font-family: poppinsbold;
  margin: 10px 0;
  font-size: 14px;
}

#step .wrapper .step-by-step .item p {
  text-align: center;
  font-family: poppinsregular;
  font-size: 12px;
}

#brand {
  width: 100%;
  padding: 50px 0;
}

#brand .wrapper {
  display: flex;
  justify-content: space-between;
}

#brand .wrapper div {
  width: auto;
  height: 34px;
}

#brand .wrapper div img {
  width: 100%;
  height: 100%;
  display: block;
}

#iphone {
  width: 100%;
  display: flex;
  position: relative;
  margin-bottom: 7%;
}

#iphone .iphone-left {
  width: 50%;
}

#iphone .iphone-left h2 {
  padding-top: 10px;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 35px;
  color: #0087ff;
  font-style: bold;
}

#iphone .iphone-left h1 {
  margin-bottom: 20px;
  width: 90%;
  font-weight: 700;
  font-size: 40px;
}

#iphone .iphone-left p {
  font-size: 15px;
  width: 90%;
  color: gray;
  margin-bottom: 20px;
}

#iphone .iphone-left button {
  background-color: #ffff;
  border: 1px solid #0087ff;
  color: #0087ff;
  padding: 15px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 70px;
}
#iphone .iphone-left button:hover {
  background-color: #0087ff;
  color: #ffff;
}
.iphone-right {
  width: 50%;
}

.iphone-right .iphone-img {
  position: absolute;
  top: 0;
  width: 40%;
  right: 0;
}

.iphone-right .iphone-img img {
  width: 100%;
  display: block;
}
#latest-articles {
  width: 100%;
  background-color: #dae8f3;
  padding: 80px 0;
}

#latest-articles .main-articles {
  display: flex;
  justify-content: space-between;
  width: 75%;
  margin: 0 auto;
  gap: 30px;
}

#latest-articles .wrapper h3.see {
  font-size: 30px;
  font-weight: 700;
  color: #000;
  text-align: center;
  margin-bottom: 18px;
}

#latest-articles .main-articles .item {
  width: 35%;
  background-color: white;
  border-radius: 10%;
}

#latest-articles .articles-top {
  padding-left: 20px;
  padding-top: 20px;
  display: flex;
  margin-bottom: 5px;
}

#latest-articles .wrapper {
  width: 80%;
  justify-content: center;
  border-radius: 10px;
  padding: 20px 10px;
}

#latest-articles .bottom .articles-card .time {
  display: flex;
  margin-left: 20px;
  margin-bottom: 20px;
}

#latest-articles .bottom .articles-card .articles-dotimg {
  display: flex;
  width: 8%;
}

#latest-articles .bottom .articles-card .articles-dotimg img {
  width: 100%;
  display: block;
  filter: grayscale(100%);
  color: orange;
}

#latest-articles .bottom .articles-card p {
  font-size: 15px;
  font-weight: 600;
}

#latest-articles .bottom .articles-card .articles-img {
  width: 100%;
}

#latest-articles .bottom .articles-card .articles-img img {
  width: 100%;
  display: block;
}

#latest-articles .bottom .articles-card h3 {
  font-size: 1.25rem;
  line-height: 1.125;
  width: 85%;
  font-weight: 700;
  padding: 20px 20px;
}

.fixed-header {
  position: fixed;
  top: 0;
  width: 100% !important;
  padding: 10px 25px;
  background-color: #fff;
  z-index: 1000;
  transition: top 0.3s;
  color: black;
}

#container .fixed-header .left nav ul li a {
  color: black;
}
#container .fixed-header .right .select select {
  color: black;
}
#container .fixed-header .right .singn-up div h4 {
  color: black;
}
#container .fixed-header .left .menu a img {
  filter: invert(0%);
}

#container .fixed-header .left .logo a img {
  filter: invert(0%);
}


@media all and (max-width: 1280px) {
  #main-container .main .container {
    width: 100%;
  }
  #main-container .main .container h1 {
    font-size: 55px;
  }
  #main-container .main .container .number {
    width: 43%;
    height: 90px;
  }
  #main-container .main .container .number .search {
    padding: 25px;
    width: 75px;
  }
  #brand .wrapper {
    width: 80%;
  }
  #brand .wrapper div {
    height: 38px;
  }
  #step .wrapper {
    width: 95%;
  }
  #step .wrapper .step-by-step .item .logo {
    width: 70%;
  }
  #step .wrapper .step-by-step .item h4 {
    font-size: 16px;
  }
  #step .wrapper .step-by-step .item p {
    font-size: 13px;
  }
  footer .wrapper {
    width: 98%;
  }
  footer .wrapper .top {
    gap: 20px;
  }
  footer .wrapper .top .left .language {
    width: 100%;
    padding: 12px;
  }
  footer .wrapper .top .left .language p {
    font-size: 12px;
  }
  footer .wrapper .top .left .language .change span {
    width: 18px;
  }
  footer .wrapper .top .left .language .change h3 {
    font-size: 16px;
  }
  footer .wrapper .top .left .container .install div {
    width: 80%;
  }
  footer .wrapper .top .right .item h2 {
    font-size: 25px;
  }
  footer .wrapper .top .right .item nav ul li {
    margin-bottom: 15px;
  }
  footer .wrapper .top .right .item nav ul li a {
    font-size: 14px;
  }
  footer .bottom .container {
    width: 98%;
    padding: 20px 10px;
  }
  footer .bottom .container .left h6 {
    font-size: 12px;
  }
  footer .bottom .container .left nav ul li a {
    font-size: 12px;
  }
  footer .bottom .container .right a {
    width: 25px;
  }
  #latest-articles .main-articles {
    width: 100%;
  }
}


@media all and (max-width: 980px) {
  #main-container .header .left {
    gap: 10px;
  }
  #main-container .header .left .menu {
    display: block;
  }
  #main-container .header .left nav {
    display: none;
  }
  .sidebar {
    position: fixed;
    width: 100%;
    background-color: #fff;
    top: 0px;
    right: 0;
    padding: 15px 8px;
    height: 100vh;
    z-index: 999;
  }
  .sidebar ul li a img {
    width: 15px;
  }
  #main-container .header .left nav ul {
    display: block;
  }
  #main-container .header .left nav ul li {
    margin-bottom: 40px;
  }
  #main-container .header .left nav ul li a {
    color: black;
    font-size: 15px;
  }

  #main-container .header .left a div {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    font-size: 14px;
    font-family: poppinsmedium;
  }

  #main-container .header .right .select {
    display: none;
  }
  #main-container .header .right .singn-up {
    display: none;
  }
  #main-container .main .container h1 {
    width: 60%;
  }
  #main-container .main .container .number {
    width: 58%;
  }
  #main-container .main .container .app .item {
    padding: 8px 23px;
  }
  #main-container .main .container .app .item div h4 {
    font-size: 14px;
  }
  #brand .wrapper {
    width: 90%;
  }
  #step .wrapper h1 {
    font-size: 40px;
  }
  footer .wrapper {
    width: 96%;
  }
  footer .wrapper .top .left .container .install div {
    width: 100%;
  }
  footer .wrapper .top .right {
    gap: 40px;
  }
  footer .bottom .container .left {
    align-items: start;
  }
  footer .bottom .container .left nav ul {
    gap: 2px;
  }
  footer .bottom .container .left nav ul {
    width: 90%;
    margin: 0 auto;
    justify-content: space-evenly;
  }
  footer .bottom .container .left nav ul li a {
    font-size: 12px;
  }
  #latest-articles .wrapper {
    width: 100%;
  }
}

@media all and (max-width: 768px) {
  #main-container .header .left {
    gap: 25px;
  }
  #main-container .header .left .menu {
    width: 28%;
  }
  #main-container .header .left .logo {
    width: 100%;
  }
  #main-container .header .right .Download {
    font-size: 12px;
    padding: 16px 28px;
  }
  #main-container .main .container h1 {
    width: 80%;
  }
  #main-container .main .container .number {
    width: 75%;
  }
  #brand .wrapper {
    width: 95%;
    gap: 30px;
  }
  #step .wrapper {
    width: 98%;
  }
  #step .wrapper .step-by-step {
    gap: 20px;
  }
  #step .wrapper .step-by-step .item .logo {
    width: 90%;
  }
  footer .bottom .container {
    align-items: center;
  }
  footer .wrapper .top .left .language {
    margin-bottom: 25px;
  }
  footer .wrapper .top .left .container .install div {
    margin-bottom: 25px;
  }
  footer .bottom .container .left nav ul {
    width: 75%;
    gap: 0;
  }
  footer .bottom .container .left nav ul li {
    margin-left: 6px;
  }
  footer .bottom .container .right a {
    width: 20px;
  }
  #latest-articles .main-articles {
    justify-content: center;
  }
  #latest-articles .main-articles .item {
    width: 80%;
  }
  #latest-articles .main-articles {
    flex-wrap: wrap;
  }
  #latest-articles .bottom .articles-card p {
    display: flex;
    align-items: center;
  }
  #iphone {
    width: 100%;
    padding: 30px 40px;
    display: flex;
    position: relative;
    flex-direction: column-reverse;
  }
  .iphone-right .iphone-img {
    position: initial;
    width: 100%;
  }
  #iphone .iphone-left {
    width: 100%;
  }
  #iphone .iphone-right {
    width: 100%;
  }
}

@media all and (max-width: 640px) {
  #main-container .main .container h1 {
    width: 95%;
  }
  #main-container .main .container .number {
    width: 92%;
  }
  #main-container .main .container .app .item {
    gap: 24px;
    height: 50px;
  }
  #brand .wrapper {
    width: 90%;
  }
  #brand .wrapper div {
    height: 20px;
  }
  #step .wrapper .step-by-step {
    flex-wrap: wrap;
    padding-top: 10px;
  }
  #step .wrapper .step-by-step .item {
    display: flex;
    width: 100%;
    gap: 20px;
    margin-bottom: 10px;
  }
  #step .wrapper .step-by-step .item .logo {
    width: 14%;
    margin: 0;
  }
  #step .wrapper .step-by-step .item div {
    width: 80%;
  }
  #step .wrapper .step-by-step .item h4 {
    font-size: 18px;
    text-align: start;
    margin-bottom: 5px;
  }
  #step .wrapper .step-by-step .item p {
    font-size: 14px;
    text-align: start;
  }
  footer .wrapper {
    padding: 20px;
  }
  footer .wrapper .top {
    display: block;
    display: flex;
    flex-direction: column-reverse;
  }
  footer .wrapper .top .left {
    width: 100%;
  }
  footer .wrapper .top .left .container {
    display: flex;
    gap: 10px;
  }
  footer .wrapper .top .left .container .install {
    width: 30%;
  }
  footer .wrapper .top .left .container .install div {
    margin-bottom: 0;
  }
  footer .wrapper .top .right {
    display: block;
    width: 100%;
    padding: 0;
  }
  footer .wrapper .top .right .item nav {
    display: none;
  }
  footer .bottom .container {
    display: block;
  }
  footer .bottom .container .left {
    display: block;
    display: flex;
    flex-direction: column-reverse;
  }
  footer .bottom .container .left nav {
    width: 100%;
  }
  footer .bottom .container .left nav ul {
    width: 100%;
  }
  footer .bottom .container .left h6 {
    margin: 0 auto;
    margin-bottom: 10px;
    font-size: 12px;
  }

  footer .bottom .container .right {
    width: 30%;
    margin: 0 auto;
  }
  footer .bottom .container .right a {
    width: 25px;
  }
}

@media all and (max-width: 480px) {
  #main-container .main .container h1 {
    font-size: 38px;
    line-height: 45px;
  }
  #main-container .main .container .number {
    width: 100%;
    height: 70px;
  }
  #main-container .main .container .number .search {
    padding: 20px;
    width: 15%;
  }
  #main-container .main .container .app .item {
    margin: 0 auto;
    gap: 10px;
    height: 55px;
  }
  #main-container > section > div > div.app > a:nth-child(1) {
    width: 48%;
  }
  #main-container > section > div > div.app > a:nth-child(2) {
    width: 48%;
  }

  #main-container > section > div > div.app > a:nth-child(3) {
    width: 100%;
  }
  #brand {
    padding: 30px 0;
  }
  footer .wrapper .top .right .item h2 {
    font-size: 20px;
  }
  footer .wrapper .top .left .container .install {
    width: 42%;
  }
  footer .wrapper .top .left .language {
    margin-bottom: 15px;
  }
  footer .bottom .container .left nav ul {
    justify-content: center;
    width: 90%;
  }
  footer .bottom .container .left nav ul li a {
    font-size: 12px;
  }
  footer .bottom .container .right {
    width: 36%;
  }
}

@media all and (max-width: 360px) {
  #main-container .main .container h1 {
    width: 100%;
  }
  #main-container .main .container .number .search {
    padding: 18px;
    width: 22%;
  }
  #main-container .main .container .app .item {
    width: 100%;
    gap: 70px;
  }
  #step .wrapper .step-by-step {
    padding-top: 30px;
  }
  #step .wrapper .step-by-step .item .logo {
    width: 30%;
  }
  footer .wrapper .top .left .container {
    display: block;
    width: 60%;
  }
  footer .wrapper .top .left .container .install div {
    margin-bottom: 10px;
  }
  footer .bottom .container .left nav ul {
    width: 86%;
  }
  footer .bottom .container .right {
    width: 50%;
  }
}

@media all and (max-width: 320px) {
  footer .wrapper .top .right .item {
    width: 100%;
  }
}
